Name: bxsubscribe.rpc
ListenOn: 0.0.0.0:8010
Etcd:
  Hosts:
  - 127.0.0.1:2379
  Key: bxsubscribe.rpc
Timeout: 100000
Webrpcport: 8013
DefaultDay: 7
DefaulCount:
  Pay: 1000
  Free: 50
CodeServiceConf:
  Etcd:
    Hosts:
      - 192.168.3.149:2379
    Key: codeservice.rpc
UserCenterKey: "usercenter.rpc" #用户中台rpc
PowerCheckCenterKey: "powercheck.rpc" #权益校验中台
EntManageApplication: "entmanageapplication.rpc" #企业管理中台
AppUrl: "/front/downloadJyApp/qr?page=%&source=%s"